---
title: "Download"
date: 2018-10-13T22:07:56+02:00
draft: false
type: "page"
menu:
  page:
    title: "Download"
    weight: 30
---

# Downloads

Vikunja is currently Beta, if you find any bugs or other issues, please [report them](http://code.vikunja.io/api/issues).

You can download Vikunja in various forms:

## Backend (API-Server)

Download the latest [stable](https://dl.vikunja.io/api/0.11/) or [current master](https://dl.vikunja.io/api/master/) version from our download server.

Master builds contain the latest changes, but may be experimental or contain bugs.

You can also [get the source code](http://code.vikunja.io/api) and compile it yourself. Instructions on how to do this can be found in the repo.

The backend is also available to download as [a debian package](https://dl.vikunja.io/deb/).
Unfortunately, we currently don't have a way to provide you with an apt repo, but you can download and install the `.deb` packages manually.

## Frontend (Javascript)

You can get all frontend releases from [our download server](https://dl.vikunja.io/frontend/).

You can also [get the source code](http://code.vikunja.io/frontend) and build it yourself. Instructions on how to do this can be found in the repo.

## Mobile apps

We have [pre-built apks for Android](https://dl.vikunja.io/app/) which you can download and install on your device. We'll publish it to F-Droid and the Google Play Store once the app is feature complete.

As the app is built with flutter, we'll have binaries for iOS once we figured out a good way to build these with our infrastructure. Due to restrictions in the iOS platform, you'll have to sign these yourself to install it on your apple device. We'll also publish these to the app store one day.

You can also [get the source code](http://code.vikunja.io/app) and build it yourself (for both Android and iOS).
